.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.646000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.800000px;}
.ws2{word-spacing:13.566000px;}
._0{margin-left:-3.520000px;}
._2{margin-left:-1.364000px;}
._1{width:6.012000px;}
._5{width:62.064000px;}
._3{width:64.080000px;}
._4{width:72.072000px;}
._9{width:89.280000px;}
._7{width:93.728000px;}
._6{width:98.176000px;}
._a{width:107.072000px;}
._8{width:111.488000px;}
._b{width:132.544000px;}
._c{width:140.572000px;}
._e{width:184.960000px;}
._d{width:210.272000px;}
.fc3{color:rgb(109,111,113);}
.fc2{color:rgb(112,113,114);}
.fc1{color:rgb(88,88,91);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:38.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fsa{font-size:76.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:15.420759px;}
.y4{bottom:18.528004px;}
.y13{bottom:377.520237px;}
.y12{bottom:397.140948px;}
.y11{bottom:428.331766px;}
.y10{bottom:447.945572px;}
.yf{bottom:467.566284px;}
.ye{bottom:498.750035px;}
.yd{bottom:518.370908px;}
.y20{bottom:538.626623px;}
.yc{bottom:549.554659px;}
.y1f{bottom:553.754933px;}
.y1e{bottom:568.883243px;}
.yb{bottom:569.175371px;}
.y1d{bottom:584.011554px;}
.y1c{bottom:599.139864px;}
.ya{bottom:604.908215px;}
.y9{bottom:631.011777px;}
.y1b{bottom:634.286044px;}
.y8{bottom:652.559822px;}
.y1a{bottom:657.206558px;}
.y19{bottom:680.127072px;}
.y24{bottom:699.663792px;}
.y23{bottom:718.933115px;}
.y17{bottom:726.919803px;}
.y18{bottom:727.505985px;}
.y22{bottom:738.202439px;}
.y15{bottom:751.011075px;}
.y16{bottom:751.598863px;}
.y21{bottom:762.026476px;}
.y14{bottom:775.105559px;}
.y6{bottom:818.022744px;}
.y5{bottom:830.870566px;}
.y25{bottom:1224.556093px;}
.y3{bottom:1292.635416px;}
.y1{bottom:1305.185650px;}
.y2{bottom:1309.899356px;}
.hd{height:18.288000px;}
.h8{height:22.720000px;}
.hc{height:24.384000px;}
.h7{height:27.000000px;}
.hb{height:27.216000px;}
.ha{height:27.432000px;}
.hf{height:28.956000px;}
.h9{height:33.264000px;}
.h6{height:36.000000px;}
.he{height:42.336000px;}
.h4{height:50.711959px;}
.h10{height:57.456000px;}
.h5{height:60.960000px;}
.h3{height:66.000000px;}
.h2{height:90.000000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:492.478050px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:7.034343px;}
.x3{left:52.386833px;}
.x9{left:57.815198px;}
.x11{left:71.472272px;}
.x1{left:197.269632px;}
.x10{left:500.306228px;}
.xb{left:515.770669px;}
.xd{left:521.519106px;}
.xf{left:537.991298px;}
.xa{left:608.535155px;}
.xe{left:612.816370px;}
.xc{left:616.388065px;}
.x8{left:793.664238px;}
.x7{left:797.260825px;}
.x6{left:853.381717px;}
.x5{left:856.978304px;}
.x2{left:922.180679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.494417pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.536330pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.494417pt;}
.ws2{word-spacing:11.262921pt;}
._0{margin-left:-2.922415pt;}
._2{margin-left:-1.132436pt;}
._1{width:4.991352pt;}
._5{width:51.527489pt;}
._3{width:53.201236pt;}
._4{width:59.836446pt;}
._9{width:74.123070pt;}
._7{width:77.815940pt;}
._6{width:81.508810pt;}
._a{width:88.894549pt;}
._8{width:92.560852pt;}
._b{width:110.042207pt;}
._c{width:116.707305pt;}
._e{width:153.559622pt;}
._d{width:174.574442pt;}
.fs7{font-size:19.925556pt;}
.fs5{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs9{font-size:31.548798pt;}
.fs6{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fsa{font-size:63.097596pt;}
.fs2{font-size:66.418522pt;}
.fs1{font-size:73.060374pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:12.802800pt;}
.y4{bottom:15.382533pt;}
.y13{bottom:313.429200pt;}
.y12{bottom:329.718933pt;}
.y11{bottom:355.614533pt;}
.y10{bottom:371.898533pt;}
.yf{bottom:388.188267pt;}
.ye{bottom:414.078000pt;}
.yd{bottom:430.367867pt;}
.y20{bottom:447.184800pt;}
.yc{bottom:456.257600pt;}
.y1f{bottom:459.744800pt;}
.y1e{bottom:472.304800pt;}
.yb{bottom:472.547333pt;}
.y1d{bottom:484.864800pt;}
.y1c{bottom:497.424800pt;}
.ya{bottom:502.213867pt;}
.y9{bottom:523.885867pt;}
.y1b{bottom:526.604267pt;}
.y8{bottom:541.775733pt;}
.y1a{bottom:545.633600pt;}
.y19{bottom:564.662933pt;}
.y24{bottom:580.882933pt;}
.y23{bottom:596.880933pt;}
.y17{bottom:603.511733pt;}
.y18{bottom:603.998400pt;}
.y22{bottom:612.878933pt;}
.y15{bottom:623.513067pt;}
.y16{bottom:624.001067pt;}
.y21{bottom:632.658400pt;}
.y14{bottom:643.517067pt;}
.y6{bottom:679.148267pt;}
.y5{bottom:689.814933pt;}
.y25{bottom:1016.665067pt;}
.y3{bottom:1073.186667pt;}
.y1{bottom:1083.606267pt;}
.y2{bottom:1087.519733pt;}
.hd{height:15.183274pt;}
.h8{height:18.862860pt;}
.hc{height:20.244365pt;}
.h7{height:22.416251pt;}
.hb{height:22.595581pt;}
.ha{height:22.774911pt;}
.hf{height:24.040184pt;}
.h9{height:27.616821pt;}
.h6{height:29.888335pt;}
.he{height:35.148682pt;}
.h4{height:42.102667pt;}
.h10{height:47.701782pt;}
.h5{height:50.610913pt;}
.h3{height:54.795280pt;}
.h2{height:74.720837pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:408.870800pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:5.840133pt;}
.x3{left:43.493200pt;}
.x9{left:48.000000pt;}
.x11{left:59.338533pt;}
.x1{left:163.779467pt;}
.x10{left:415.370000pt;}
.xb{left:428.209067pt;}
.xd{left:432.981600pt;}
.xf{left:446.657333pt;}
.xa{left:505.225067pt;}
.xe{left:508.779467pt;}
.xc{left:511.744800pt;}
.x8{left:658.925067pt;}
.x7{left:661.911067pt;}
.x6{left:708.504400pt;}
.x5{left:711.490400pt;}
.x2{left:765.623467pt;}
}
